
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>用户口令保密-利用哈希函数的技术实现两个安全需求 / iVAN</title>

    <meta name="description" content="用户口令保密-利用哈希函数的技术实现两个安全需求 问题描述 利用哈希函数的技术实现两个安全需求 在一个广域网的应用环境,用户使用用户名和口令的方式登入到远程的服务器上,服务器的管理员给每个用户设置一个初始口令,请利用哈希函数的技术实现以下安全需求. 1. 用户口令在广域网上安全传输(也就是说,即使攻击者窃取用户网上传输的信息,也分析不出口令). 2. 管理员也不知道用户的口令. ** 请设计一个方案满足上述的安全需求并分析其安全性.**">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">用户口令保密-利用哈希函数的技术实现两个安全需求</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>利用哈希函数的技术实现两个安全需求<br />
        	<b></b>
        </dt>
<dd>
          <br />在一个广域网的应用环境，用户使用用户名和口令的方式登入到远程的服务器上，服务器的管理员给每个用户设置一个初始口令，请利用哈希函数的技术实现以下安全需求。<br />
1.  用户口令在广域网上安全传输（也就是说，即使攻击者窃取用户网上传输的信息，也分析不出口令）。<br />
2. 管理员也不知道用户的口令。</p>
<p>**  请设计一个方案满足上述的安全需求并分析其安全性。**</p>
</dd>
</dl>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 06:11:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%93%88%e5%b8%8c%e5%87%bd%e6%95%b0/" title="哈希函数">哈希函数</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e5%8f%a3%e4%bb%a4%e4%bf%9d%e5%af%86/" title="用户口令保密">用户口令保密</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>用户口令保密-利用哈希函数的技术实现两个安全需求的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3Dx7M.html" rel="bookmark">Oracle中利用哈希函数提高查询速度</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle|函数|速度 当数据存储在一个普通表中的时候,这些记录将以插入到数据库时的顺序物理地保存到分配的块中.例如,如果有一个用于存储员工信息的表,那么员工姓名将会按照插入到表的顺序存储在表中. 如果员工记录非常多的话,那么数据表的响应速度就会逐渐变慢.你可以通过选择值相对等分布的一列(如员工的部门编号)并建立一个簇表来提高查询员工的速度. 在簇表中,如果员工属于同一个部门,那么它们的记录将物理地存储在同一系列的块中.这样就可以提高查找员工信息的速度,这是因为在检索某个特定部门的员工时,需要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMNLn7z.html" rel="bookmark">用户口令保护新招</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				经常有读者询问,如何在其站点上使用JavaScript,以确保用户登录时的口令不会外泄.对于这样的问题,我的第一反应就是告诉他们使用SSL(安全套接字协议层).如使用正确,SSL对于安全要求较高的Web应用是最佳的解决方案.但是,也有相当一部分开发者,他们的Web应用对安全性的要求并不高,因此他们并不希望访问者使用SSL 登录. Web应用一般使用一种叫做&quot;会话状态管理&quot;(Session State Management) 的技术来追踪和管理浏览器与服务器之间的相互活动.因为每个浏览器			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LpdkP1M.html" rel="bookmark">在主页中利用ASP技术实现用户口令的验证</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在主页中利用ASP技术实现用户口令的验证 ---- 大家知道在一般的WEB 站点中,用户的访问是不受限制的,即可以访问WEB 站点上的任何信息,且访问信息的次序是不受限制的. 以http://www.xyz.com为例,用户可以访问 http://www.xyz.com,可以访问http://www.xyz.com/custom.htm.这两页访问的次序没有限制,即可以先访问http://www.xyz.com/custom.htm,也可以先访问 http://www.xyx.com. 这种灵活			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpP31qM.html" rel="bookmark">保护用户口令的算法及实现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				算法 读者总是问我怎样才能在他们的站点上通过使用JavaScript来保护用户的登陆口令,我的第一个反应就是告诉他们使用安全套接层(Secure Sockets Layer,SSL).当使用正确时,SSL是安全敏感的Web程序最好的解决方法.然而,一些开发者在发布对安全不那么敏感的Web程序时更愿意让用户登陆时不使用SSL. Web程序使用一种称为会话状态管理(session state management)的技术来跟踪浏览器与服务器之间的交互,正如超文本传输协议所规定的那样,每个浏览器的请求			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnKkE0z.html" rel="bookmark">Linux下MySQL忘记超级用户口令的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				解决办法一 MySQL忘记超级用户口令的解决办法  如果MySQL正在运行,首先杀之: killall -TERM mysqld. 启动MySQL:  代码如下 复制代码 bin/safe_mysqld --skip-grant-tables &amp; 就可以不需要密码就进入MySQL了 然后就是  代码如下 复制代码 &gt;use mysql &gt;update user set password=password(&quot;new_pass&quot;) where user=&quot;ro			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgZkBAb.html" rel="bookmark">基于同态哈希函数的云数据完整性验证算法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于同态哈希函数的云数据完整性验证算法 周锐 王晓明 云存储已经成为未来存储发展的一种趋势,但也带来新的安全挑战,如云服务提供商可能出于某种目的篡改数据.为确保云数据的完整性,提出一种基于同态哈希函数的云数据完整性检查算法.该算法在可信第三方的审计下,通过聚合多个RSA签名,对云数据进行完整性验证.为不泄露用户数据信息,采用同态线性认证与随机掩蔽技术,实现隐私保护.分析结果表明,该算法不仅能有效地抵抗服务器的恶意攻击,而且支持数据更新,与现有审计算法相比,该算法在验证过程中能减少计算代价,在批量			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bElWV6z.html" rel="bookmark">在SYBASE中设置用户口令为空</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				使用sa登录Server: isql -Usa -Psa_password -Sserver_name 记录当前版本号(以当前版本号12000为例): sp_configure &quot;upgrade version&quot; go 修改当前值为492: sp_configure &quot;upgrade version&quot;,492 go 将某用户口令设置为NULL(以sa为例,当前口令为&quot;123456&quot;): sp_password '123456',NULL,sa g			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj7YD8M.html" rel="bookmark">利用WPS表格函数自动汇总中考报名册</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				         一年一度的中考报名已经开始了,招生办小牛又在为汇总全县中考报名情况而忙碌着,一会儿&quot;筛选&quot;,一会儿&quot;排序&quot;,弄得满头大汗,两眼发直.看到他这副狼狈像,我向他提议利用WPS表格函数自动汇总,并手把手地把函数设置的方法告诉了他. 一.建立报名表册 在全县统一的中考报名表格中输入学生报名信息,若是县级招办,直接将各乡镇上报的数据复制到表格中即可.(如图一) 按照县的要求,填报高中的学生,在高中栏内填&quot;1&quot;,大专填&quot;2&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQrDQKM.html" rel="bookmark">linux驱动-linux 用户态调用驱动中的函数返回-1</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 linux 用户态调用驱动中的函数返回-1 /*****************驱动代码***************/#include #include #include #include #include #include #include #include #include #include #include #include #include #include #include #include #include #include #include #include #incl			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP4x0p.html" rel="bookmark" class="title">C&num;锐利体验之第七讲 域与属性</a>
					<div>
						域 域(Field)又称成员变量(Member Variable),它表示存储位置,是C#中类不可缺少的一部分.域的类型可以是C#中任何数据类型.但对于除去string类型的其他引用类型由于在初始化时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXOJWM.html" rel="bookmark" class="title">解决phpmyadmin 乱码&comma;支持gb2312和utf-8</a>
					<div>
						解决 解决phpmyadmin 乱码,支持gb2312和utf-8     群里很多PHP爱好者一直受phpmyadmin的乱码问题困扰.我自从有了mysql-front后,我就很少使用phpmyad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM10dxb.html" rel="bookmark" class="title">MySQL 文件系统</a>
					<div>
						mysql 实际上,这不是通常意义上的文件系统,它没有磁盘空间, 而是使用MySQL 守护程序来存储数据.可以把SQL 表和 一些函数通过文件系统来实现. 一.怎样实现? 让我们来看使用实例: [ro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK5aAp.html" rel="bookmark" class="title">头文件生成器-javah&period;exe</a>
					<div>
						javah头文件生成器 javah程序创建C头文件和存根文件,这些是把本地C成员函数包入java 所需要的.被创建的头文件给出了有关java类的信息,这些信息是C成员函数与java类交换数据所必需的. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPLqoz.html" rel="bookmark" class="title">在Word 2010中进行邮件合并收件人排序</a>
					<div>
						通过对Word 2010文档中的邮件合并收件人进行排序,可以实现按照特定顺序打印信函.用户可以在&quot;邮件合并收件人 &quot;对话框中直接单击字段名称实现简单排序,或者单击字段名称右侧的下拉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balk52z.html" rel="bookmark" class="title">&lbrack;Eclipse&rsqb;GEF入门系列（七、XYLayout和展开&sol;折叠功能）</a>
					<div>
						前面的帖子里曾说过如何使用布局,当时主要集中在ToolbarLayout和FlowLayout(统称 OrderedLayout),还有很多应用程序使用的是可以自由拖动子图形的布局,在GEF里称为 X ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyv6eb.html" rel="bookmark" class="title">Win7系统硬盘名称错误却无法重命名怎么解决</a>
					<div>
						  Win7系统硬盘名称错误却无法重命名怎么解决           1.双击计算机,然后点击&quot;工具--文件夹选项--查看&quot;. 2.打开硬盘的根目录,看到那两个文件夹,把鼠标放在要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEPBob.html" rel="bookmark" class="title">iebook如何制作个人电子相册</a>
					<div>
						  首先要到iebook官方网站上去下载一个iebook电子相册软件.打开官方网站后在右边找到免费下载,如图所示: 下载好后打开iebook软件,软件打开,可以自己选择一个尺寸,有四种尺寸供选择,也可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaREAM.html" rel="bookmark" class="title">windows server core开启远程桌面的方法</a>
					<div>
						第一.要允许其它计算机透过远程桌面登入Server Core主机,我们需要先调整注册机码,并开启对应的防火墙端口号. 第二.我们开启登录编辑程序(regedit.exe),找到HKEY_LOCAL_M ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBK2YOM.html" rel="bookmark" class="title">Win8系统IE浏览器自动弹出网页怎么解决</a>
					<div>
						  方法如下: 1.首先,请大家打开计算机,定位到C盘目录下的Program Files文件夹目录下. 2.在该目录下,请大家找到Internet Explorer文件夹,然后找到iexplorer. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9END3M.html" rel="bookmark" class="title">360浏览器怎么设置主页？</a>
					<div>
						  点击工具菜单中主页设置,进入选项即可自由设置主页. 在启动设置中,可以自由设置&quot;360网址导航&quot;.&quot;新标签页&quot;. &quot;上次退出浏览器时未关闭的网页& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24k9rp.html" rel="bookmark" class="title">160wifi没有网络怎么办？</a>
					<div>
						  公司使用的是代理网络,这会导致建立的WiFi共享,手机可以连接,但是连接后没有网络的情况.这个应该怎么解决呢?快来跟小编学一学. 第一,开启.用160WiFi开启WiFi热点.电脑的代理上网方式, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXj6wWb.html" rel="bookmark" class="title">C盘整理碎片时无法移动某些文件的问题解决办法介绍</a>
					<div>
						最近整理C盘,发现C盘有很多&quot;无法移动的文件&quot;(绿色部分),很奇怪啊,我已经将&quot;虚拟内存&quot;中的&quot;页面文件大小&quot;都设置为&quot;无分页文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXv2rp.html" rel="bookmark" class="title">wep&period;py输出hello world</a>
					<div>
						setuptools是python的基础包工具,可以帮助我们轻松的下载,构建,安装,升级,卸载python软件包. pip是python软件包的安装和管理工具,有了这个工具,我们只需要一个命令就可以轻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7v63b.html" rel="bookmark" class="title">首先引用 PostgreSQL 9&period;1 Release Notes 里面的一段话 &colon;</a>
					<div>
						Allow standby recovery to switch to a new timeline automatically (Heikki Linnakangas) Now standby se ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkw4mrp.html" rel="bookmark" class="title">PPK 谈 JavaScript 的 this 关键字 &lbrack;翻译&rsqb;&lowbar;javascript技巧</a>
					<div>
						下面先讲如何在event handling(事件处理)中用它,再接着是讲 this 的其他用法. 自己本身 先来看看函数 doSomething() 里的 this 到底是指向(refer to)了什 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamEewb.html" rel="bookmark" class="title">仿IOS效果-带弹簧动画的ListView</a>
					<div>
						背景介绍 最近项目打算做一个界面,类似于dayone首页的界面效果,dayone 是一款付费应用,目前只有IOS端.作为一个资深懒惰的程序员,奉行的宗旨是绝对不重复造一个轮子.于是乎,去网上找一大堆开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVN9ekz.html" rel="bookmark" class="title">Git详解之七：自定义Git</a>
					<div>
						原文链接:http://blog.jobbole.com/26131/ 原文:&lt;Pro Git&gt; 自定义 Git 到目前为止,我阐述了 Git 基本的运作机制和使用方式,介绍了 Git 提 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2P62vp.html" rel="bookmark" class="title">Android--去除EditText边框，添加下划线</a>
					<div>
						[html] view plain copy  print? &lt;span style=&quot;font-family: Arial, Helvetica, sans-serif;&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQNERp.html" rel="bookmark" class="title">android-求教，Android程序出现空指针如何解决？</a>
					<div>
						问题描述 求教,Android程序出现空指针如何解决? 功能更新用户头像, 封装PhotoPop和ChangeImgActivity,在pop中startActivityForResult传递的Int ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQK3mz.html" rel="bookmark" class="title">人工智能将如何改变企业市场</a>
					<div>
						尽管人工智能是一种相对较新的技术,但它仍不断地融入人们的日常生活中.而人工智能制造技术已经在制造业和创新领域取得了显著成就.人工智能正在日益转变为与人类特征.行为和智力相匹配的水平.工业和商业领域继续 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Njoaz.html" rel="bookmark" class="title">&lbrack;剑指Offer&rsqb; 第2章课后题详解</a>
					<div>
						[剑指Offer] 第2章课后题详解 目录 剑指Offer 第2章课后题详解 目录 有序数组的插入 分析 正常解法 非主流解法 两个队列实现栈 分析 解法 2的整数次方 分析 解法 不同位数 分析 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRDnAb.html" rel="bookmark" class="title">如何将数据表中某个字段的内容选出来插入到另一个数据表中&comma;并显示到Gridview中&comma;用一次数据库连接可否&quest;&lpar;用代码实现&rpar;</a>
					<div>
						问题描述 如何将数据表中某个字段的内容选出来插入到另一个数据表中,并显示到Gridview中,用一次数据库连接可否?(用代码实现) 解决方案 解决方案二:建个临时表,存放Table1的全部数据和Tab ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRYZ2b.html" rel="bookmark" class="title">阿里云磁盘分区</a>
					<div>
						一般购买阿里云ecs,一般一个会有一个40G的系统盘,另外自己还会选择一个数据盘,那么现在我来和大家讲解下,如何分区格式化和挂载数据盘. 1,查看未分区的盘 2,新建分区 3,查看分区 4,格式化分区 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkvBlM.html" rel="bookmark" class="title">中国用户目前在移动互联网上花费22&percnt;的时间</a>
					<div>
						中国用户目前在移动互联网上花费22%的时间,这个数字远远超过美国12%.今年其实也是移动互联网的一个拐点,2013年,中国超越了美国等其他的国家,成为全球第一大智能手机市场.然后我们也看到,移动客户端 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60n6Az.html" rel="bookmark" class="title">为什么要限制IIS及带宽流量</a>
					<div>
						为什么要限制IIS及带宽流量呢?下面详细给大家解释一下. 作为正规的服务器提供商,为了保障大部分客户的利益,我们根据空间的大小分配带宽流量及IIS,所提供的流量一般网站绝对够用.所以说,我们限制流量, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22v6kb.html" rel="bookmark" class="title">隐秘社交中国爆红 一个人最多150个稳定朋友</a>
					<div>
						微博刷过了,美图刷过了,微视频也刷过了.有没有想过,刷给谁看? 你那3000多个粉丝,真的关心你?不过是围观而已.为了虚荣心出卖隐私,不划算. &quot;我最近把微博上一半的粉丝都删光了,和朋友调侃 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn879Ab.html" rel="bookmark" class="title">link环境下，制作一款《订餐软件》，请问从大库中分离出单店的小库，拆分怎么实现？</a>
					<div>
						问题描述 link环境下,制作一款&lt;订餐软件&gt;,请问从大库中分离出单店的小库,拆分怎么实现? link环境下,制作一款&lt;订餐软件&gt;,请问从大库中分离出单店的小库,拆分怎么实现? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqq5Wp.html" rel="bookmark" class="title">Android和iOS 测试五个最好的开源自动化工具&lowbar;Android</a>
					<div>
						       自动化测试在产品测试上有着非常重要的作用.实现测试自动化有多种积极的方式,包括最大限度地减少测试执行时间:在关键的发布阶段,用更少的时间确保更大的覆盖范围:在产品开发阶段,可靠又重复性地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkkLJM.html" rel="bookmark" class="title">三星N7100&sol;GT-N7108如何将短信保存到草稿箱</a>
					<div>
						如果您想将短信保存到草稿箱,请按照以下步骤操作: 1.在待机页面下,点击[信息]. 2.点击屏幕右上角的&quot;写信息&quot;图标. 3.输入联系人号码或点击屏幕右侧的&quot;联系人&qu ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
